html
{
    background-color:black;
}
.centered-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90vh; /* تنظیم ارتفاع برای قرار گیری در وسط صفحه */
}

.div {
    margin: 0 10px;
    padding: 10px;
    transition: transform 0.3s ease;
    width: 350px;
    text-align: center;
    background-color: #df9e0014;
    border-style: groove !important;
    border-radius: 15px !important;
    box-shadow: 2px 2px #040402;
    cursor: pointer;
    color: bisque;
    border-color: #fdda1d;
}
     a {
        text-decoration: none;
        font-size: 40px;
        padding: 10px;
    }
   .div:hover {
        transform: scale(1.1); /* تغییر اندازه لینک هنگام هاور */
        box-shadow: 0 1rem 3rem #e6e1a47d !important;
        background-color: #ecd20f1f !important;
    }



   